package bbuvajava;

import java.util.Date;

public class OPBasica extends Movimiento {

    public OPBasica () {
      super.setConcepto("");
      super.setFechaOperacion(null);
      super.setImporte(0);
    }

    public OPBasica (float cantidad,Date f,String C) {
         super.setConcepto(C);
         super.setFechaOperacion(f);
         super.setImporte(cantidad);
    }

}

